"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "htdocs/include/version.php" between
impresscms-1.4.2_rc.tar.gz and impresscms-1.4.2.tar.gz

About: ImpressCMS is a Content Management System for easily building and maintaining a dynamic web site (a fork of XOOPS).

version.php  (impresscms-1.4.2_rc):version.php  (impresscms-1.4.2)
skipping to change at line 13 skipping to change at line 13
* Version information about ImpressCMS * Version information about ImpressCMS
* *
* @copyright The Xoops Project http://www.xoops.org/ * @copyright The Xoops Project http://www.xoops.org/
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU General Public License (GPL) * @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU General Public License (GPL)
* @package core * @package core
* @since Xoops * @since Xoops
* @author phppp * @author phppp
* @version $Id: version.php 12500 2015-06-15 20:03:56Z fiammy $ * @version $Id: version.php 12500 2015-06-15 20:03:56Z fiammy $
*/ */
define('ICMS_VERSION_NAME', 'ImpressCMS 1.4.1'); define('ICMS_VERSION_NAME', 'ImpressCMS 1.4.2');
// For backward compatibility with XOOPS // For backward compatibility with XOOPS
define('XOOPS_VERSION', ICMS_VERSION_NAME); define('XOOPS_VERSION', ICMS_VERSION_NAME);
/** /**
* Version Status * Version Status
* 1 = Alpha * 1 = Alpha
* 2 = Beta * 2 = Beta
* 3 = RC * 3 = RC
* 10 = Final * 10 = Final
*/ */
define('ICMS_VERSION_STATUS', 10); define('ICMS_VERSION_STATUS', 10);
/** /**
* Build number * Build number
* *
* Every release has its own build number, incrementable by 1 everytime we make a release * Every release has its own build number, incrementable by 1 everytime we make a release
*/ */
// impresscms_1.3.10 = 82, 2.0.0 alpha 4 = 73, 1.4 beta : 94, 1.4.0=96 // impresscms_1.3.10 = 82, 2.0.0 alpha 4 = 73, 1.4,1 beta : 94, 1.4.1 RC = 98
define('ICMS_VERSION_BUILD', 98); define('ICMS_VERSION_BUILD', 100);
/** /**
* Latest dbversion of the System Module * Latest dbversion of the System Module
* *
* When installing ImpressCMS, the System Module's dbversion needs to be the lat est dbversion found * When installing ImpressCMS, the System Module's dbversion needs to be the lat est dbversion found
* in system/include/update.php * in system/include/update.php
* *
* So, developers, everytime you add an upgrade block in system/include/update.p hp to upgrade something in the DB, * So, developers, everytime you add an upgrade block in system/include/update.p hp to upgrade something in the DB,
* please also change this constant * please also change this constant
*/ */
 End of changes. 3 change blocks. 
3 lines changed or deleted 3 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)